▂▃▄▅ NOCTCRAFT ▅▄▃▂ [LOTTI] [SKYWARS] [FACTIONS] [QUAKE] [HG]

[Immagine: 1htlvn.jpg]

[Immagine: 2rpwy2b.jpg]
[Immagine: x4ghaa.jpg]

[Immagine: 20t04ti.jpg]
[Immagine: jh9g68.jpg]

[Immagine: mskad4.jpg]

PICCOLA DESCRIZIONE

Noctcraft, aperto ufficialmente il 20 aprile 2014. Il server dispone di tantissimi plugin divertentissimi che vi faranno passare quelle orette che trascorrete davanti al pc nel migliore dei modi. Sarete affascinati dalla struttura perfetta del server curato nei minimi particolari, ogni giorno ci sarà una novità (updates o altro) che non smetteranno mai di sorprendervi. Noctcraft è un server basato sul PvP quindi potrete passare il tempo con i vostri amici sfruttando il plugin degli Hunger GamesPaintballQuakeSkywars o addirittura fare qualche costruzione insieme nel vostro lotto personale! Tutto questo su Noctcraft, un server destinato ad essere grande!


IMMAGINI DAL SERVER


[Immagine: bgefk2.jpg]

[Immagine: 333z88m.jpg]

[Immagine: 14il8na.jpg]

[Immagine: 2vcjklj.jpg]
SkyWars
Skyblock
Survival Games
Paintball
Minigames
Quake
KitPvP
Nascondino
Parkour
Factions
Jobs
Lockette
Multiverse
Lotti


Tutti gli altri scopriteli da soli sul server!
(Modificato 30/04/2014, 14:19 da NessunoMC.)
Perché 1.5.2 ? Siamo quasi alla 1.8!

Dracarys
"È come se ci fossimo dimenticati chi siamo, Donald: esploratori, pionieri. Non dei guardiani."

"Un tempo per la meraviglia alzavamo al cielo lo sguardo sentendoci parte del firmamento, ora invece lo abbassiamo preoccupati di far parte del mare di fango."

- Cooper (Interstellar)
@MCinemaGamer lo sappiamo, per gli SP. Per farsi qualche soldo.
C***o ma non puoi farlo alla 1.5

Guarda che 1.7.x la hanno già craccata da 20 anni,


This is tapatalk!!
22/04/2014, 12:54LordSpyder99 ha scritto: C***o ma non puoi farlo alla 1.5

Guarda che 1.7.x la hanno già craccata da 20 anni,


This is tapatalk!!

Google is the way!!!

E se non funzionasse la mia firma di tapa is the way!!


My Config:
    MotherBoard: GigaByte 990 FX A-UD3 Ultra Durable
    CPU: AMD FX-8350 (8 core, 4.00GHz)
    Dissipatore: ThermalRight Macho HR-02 Rev.a
    RAM: Corsair Vengeance 8GB 4GBx2
    GPU: nVidia GTX 780 Asus OC
    PSU: Corsair CX 750M
    Case: Cooler Master 690 III Midi
    SSD 256GB
    HHD 1TB
    Masterizzatore
Hunger games quasi disponibili, sono in costruzione nuovi giochi per gli Arcade!
Non mancate questo pomeriggio agli eventi chest.
Manca veramente poco all'apertura degli Hunger Games, intanto divertitevi utilizzando i giochi già presenti nel server andando al /warp games Smile
No, davvero, perchè 1.5.2?
Non rispondo a richieste di supporto in privato!

Moderatore&Neswer
Sviluppatore

Stiamo organizzando un grande evento con il resto dello staff, a breve sarete aggiornati!
@NessunoMC per favore rispondi: Perché 1.5?
25/04/2014, 15:39Bistecca12 ha scritto: @NessunoMC per favore rispondi: Perché 1.5?

Do la possiblità a chi non ha mai avuto un nuovo client dall'uscita della 1.6.* a continuare a giocare, e poi anche perchè la 1.5.2 è una versione completa e che tutti ne sono in possesso.
Guarda che gli sp hanno hackerato la 1.7 da quando è uscita... 
Attirerai utenti sp, ma un premium (parer mio) non si mette una versione più vecchia...
@NessunoMC dillo chiaramente che senza SP sei fo***to...
Ah, e comunque SP non vuol dire versione gratuita del gioco ma versione pirata e illegale del gioco
Siamo quasi alla 1.8, ed ogni versione rilasciata dalla Mojang che non sia uno snapshto o una prerelease è una versione stabile, l'ultima versione stabile è la 1.7.
Sai una cosa? Se per avere utenti devi utilizzare la 1.5.2 vuol dire che sai che il tuo server non ha nulla di particolare, è uguale agli altri e attiri soltanto gli utenti incapaci e incompetenti (se non sono in grado di trovare un launcher crackato...) (Modificato 25/04/2014, 15:48 da ALCC01.)
Non rispondo a richieste di supporto in privato!

Moderatore&Neswer
Sviluppatore

25/04/2014, 15:46Alberto01 ha scritto: @NessunoMC dillo chiaramente che senza SP sei fo***to...
Ah, e comunque SP non vuol dire versione gratuita del gioco ma versione pirata e illegale del gioco
Siamo quasi alla 1.8, ed ogni versione rilasciata dalla Mojang che non sia uno snapshto o una prerelease è una versione stabile, l'ultima versione stabile è la 1.7.


Rispetto entrambi le vostre considerazioni, ma sapendo ciò che faccio preferisco rimanere così ancora per un pò.
Per collegarmi al discorso di @Alberto01 questi server con 1.5 sono fatti per guadagnare su utenti incapaci e bambini di 5 anni.
Discussioni simili

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)